MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0025443Open CASCADE[OCCT] OCCT:Documentationpublic2014-11-01 10:372014-11-11 13:03
Reporterkgv 
Assigned Tobugmaster 
PrioritynormalSeverityintegration request 
StatusclosedResolutionfixed 
PlatformLinuxOSDebian 8.0OS Version64 bit
Product Version 
Target Version[OCCT] 6.8.0Fixed in Version[OCCT] 6.8.0 
Summary0025443: Documentation - update packages names in Building 3rd-party libraries on Linux
DescriptionUpdate outdated information.
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships
child of 0025343closedbugmaster Visualization - Update user's guide and DRAW commands description 

-  Notes
(0033997)
kgv (developer)
2014-11-01 10:51

Patch is added to branch for 0025343.

- Related Changesets
occt: master f3fb84ce
Timestamp: 2014-11-01 07:50:43
Author: kgv
Committer: bugmaster
Details ] Diff ]
0025443: Documentation - update packages names in Building 3rd-party libraries on Linux

Update README files for samples
mod - dox/dev_guides/building/3rdparty/3rdparty_linux.md Diff ] File ]
mod - dox/dev_guides/contribution/coding_rules.md Diff ] File ]
mod - samples/CSharp/ReadMe.md Diff ] File ]
mod - samples/CSharp/ReadMe_D3D.md Diff ] File ]
mod - samples/mfc/standard/ReadMe.md Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-11-01 10:37 kgv New Issue
2014-11-01 10:37 kgv Assigned To => kgv
2014-11-01 10:51 kgv Relationship added child of 0025343
2014-11-01 10:51 kgv Note Added: 0033997
2014-11-01 10:51 kgv Assigned To kgv => bugmaster
2014-11-01 10:51 kgv Status new => resolved
2014-11-01 10:52 kgv Status resolved => reviewed
2014-11-05 16:03 bugmaster Status reviewed => tested
2014-11-06 10:50 bugmaster Test case number => Not needed
2014-11-06 15:18 bugmaster Changeset attached => occt master f3fb84ce
2014-11-06 15:18 bugmaster Status tested => verified
2014-11-06 15:18 bugmaster Resolution open => fixed
2014-11-11 12:42 aiv Fixed in Version => 6.8.0
2014-11-11 13:03 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker